<div class="p-20">
	<div class="mb-20">
		<div class="breadcrumbs " >
			<a class="breadcrumbs__item"
				[routerLink]="['../']">
				<!--<mat-icon svgIcon="arrow-left"></mat-icon>-->
				<span >
				      Список приказов на зачисление
				</span>
			</a>

		</div>
		<div>
			<div>
				<h3 fxFlex=""> Детализация приказа о зачислении</h3>

			</div>
		</div>

	</div>

	<nav mat-tab-nav-bar #navs>
		<a mat-tab-link
			*ngFor="let link of tabs"
			[routerLink]="link.path"
			routerLinkActive #rla="routerLinkActive"
			[routerLinkActiveOptions]="{ exact: false }"
			[active]="rla.isActive">
			{{link.label}}
		</a>
	</nav>
	<div class="py-20" >
		<router-outlet></router-outlet>
	</div>

</div>
